
.content img.left {float: left; margin: 0 10px 5px 0;}
.content img.right {float: right; margin: 0 0 5px 10px;}
.clear{clear: both;}

b.error {
  color: red;
}
ul.error li {
  color: red;
  list-style-type:circle;
  margin-left: 16px;
  font-size:11px;
}

.hidden{
  display: none;
}
.center{
  text-align:center;
}
.margin_5{
  margin: 5px;
}


#player{
  display: none;
}
.breadcrumbs, .breadcrumbs a{
    font-size: 11px;
    color: #43657f;
    padding: 0 0 7px;
    text-decoration: none;
    }
.list_pages {
    height: 20px;
    padding: 15px 0;
    }
.d_page {
  font-size: 12px;
  background-color: #eeeff1;
  padding: 3px 5px 3px 5px;
  margin-right: 2px;
  height: 20px;
}


.a_page {
  color:#333333;
  font-weight: bold;
  font-size: 12px;
  background-color: #FFEA8A;
  padding: 3px 5px 3px 5px;
  margin-right: 2px;
}

/*
*  ФОТОАЛЬБОМ
*/
.photo_albums img{
  border: 3px solid #eee;
}
.photoalbum_holder{
  width: 800px;
  margin: 0 auto;
}
.photo_holder{
  position: relative;
  min-height: 450px;
}
.photo_holder img{
  border: 1px solid #aaa;
  position: absolute;
  z-index: 1;
}
.photo_holder .photo_caption span{
  margin: 10px;
  display: block;
}
.photo_holder .photo_caption{
  position: absolute;
  width: auto;
  bottom: 1px;
  margin: 0px 0px 0px 3px;
  z-index: 2;
  background: #000;
  opacity: 0.7;
  color: #EEE;
  font-size: 12px;
}

.photo_thumbs{
  width: 800px;
  margin: 10px 0;
  padding: 0;
}
.photo_thumbs li{
  display: inline;
}
.photo_thumbs li img{
  opacity: 0.4;
  border: 2px solid #aaa;
}
.photo_thumbs li img.active{
  opacity: 1;
  border: 2px solid #F33;
}

/* кнопки фотоальбома */
.photo_holder a.ws_next, .photo_holder a.ws_prev {
  position:absolute;
  display:block;
  top:50%;
  margin-top:-16px;
  position:absolute;
  z-index:1001;
  height: 67px;
  width: 32px;
  background-image: url(/images/album/arrows.png);
}
.photo_holder a.ws_next{
  background-position: 0 0; 
  right:-7px;
}
.photo_holder a.ws_prev {
  left:-7px;
  background-position: 0 100%; 
}
.photo_holder a.ws_next:hover{
  background-position: 100% 0; 
}
.photo_holder a.ws_prev:hover{
  background-position: 100% 100%; 
}


/**
*  КОНТАКТНАЯ ФОРМА
*/
.callback_form{
  width: 320px;
  padding: 5px 3px 5px 5px;
  margin: 10px 0px;
}
.callback_form input[type="submit"], .callback_form input[type="reset"]{
  background:  url("/images/bg_buttom.gif") no-repeat scroll 0 0 transparent;
  border: 1px solid #64AE24;
  color: #64AE24;
  cursor: pointer;
  height: 22px;
  margin: 10px 15px 5px;
  padding-bottom: 2px;
  width: 84px;
}
.callback_form input[type="text"]{
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #64AE24;
  color: #334758;
  font-size: 11px;
  padding: 3px 6px;
  display: block;
}
.callback_form textarea{
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #64AE24;
  color: #334758;
  font-size: 11px;
  padding: 3px 6px;
  width: 300px;
  height: 100px;
  display: block;
}
.callback_form label{
  display: block;
  color: #64AE24;
  font-size: 11px;
  margin-top: 7px;
  font-weight: bold;
}


/**
* НОВОСТИ
*/
.title_news{
  margin-bottom: 0px;
}
.anons_news{
  
}
.full_news{
  margin-bottom: 4px;
}

/**
* Таблицы
*/
table.data_table{
  width: 100%;
}
table.data_table thead td{
  background: #12633F;
  color: #fff;
  padding: 7px;
}
table.data_table tbody td{
  padding: 5px;
  border: 1px solid #aaa;
}
table.data_table tbody td.noborder{
  border: 0px;
}

